function setEnsembleReduction(){
  remove2env INCLUDE "${Trilinos_DIR}/include"
  remove2env LIB "${Trilinos_DIR}/lib"
  remove2env PYTHONPATH "${Trilinos_DIR}/lib/python2.7/site-packages"
  remove2env LD_LIBRARY_PATH "${Trilinos_DIR}/lib/python2.7/site-packages/PyTrilinos"
  remove2env LD_LIBRARY_PATH "${Trilinos_DIR}/lib/python2.7/site-packages"
  remove2env LD_LIBRARY_PATH "${Trilinos_DIR}/lib"
  if [ “$1” == “false” ]; then
    export Trilinos_DIR=$Trilinos_DIR_NO_ER
    export Waves_DIR=$Waves_DIR_NO_ER
    export ensemble_reduction="false"
  else
    export Trilinos_DIR=$Trilinos_DIR_ER
    export Waves_DIR=$Waves_DIR_ER
    export ensemble_reduction="true"
  fi
  add2env INCLUDE "${Trilinos_DIR}/include" end
  add2env LIB "${Trilinos_DIR}/lib" end
  add2env PYTHONPATH "${Trilinos_DIR}/lib/python2.7/site-packages" front
  add2env LD_LIBRARY_PATH "${Trilinos_DIR}/lib/python2.7/site-packages/PyTrilinos" end
  add2env LD_LIBRARY_PATH "${Trilinos_DIR}/lib/python2.7/site-packages" end
  add2env LD_LIBRARY_PATH "${Trilinos_DIR}/lib" end
  cd $Waves_DIR
}

export Trilinos_DIR_ER="/ascldap/users/knliege/local/trilinos_all/blake_ER"
export Trilinos_DIR_NO_ER="/ascldap/users/knliege/local/trilinos_all/blake"
export Waves_DIR_ER="/ascldap/users/knliege/dev/waves_all/blake_ER/waves"
export Waves_DIR_NO_ER="/ascldap/users/knliege/dev/waves_all/blake/waves"

setEnsembleReduction false

